@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
	color:#262626;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	background-color:transparent;
}

#bk_bottom {
	float:left;
	width:100%;
	min-width:1220px;
	height:auto;
	background-image:url(../images/bk_bottom.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#8bbedc;
	padding-bottom:20px;
}

#bk_top {
	float:left;
	width:100%;
	min-width:1220px;
	height:auto;
	background-image:url(../images/bk_top.png);
	background-repeat:repeat-x;
	background-position:top;
	padding-top:40px;
}

#content_c_center {
	width:1114px;
	height:auto;
}

#content_container_top {
	float:left;
	width:1114px;
	height:31px;
	background-image:url(../images/container_top.png);
	background-repeat:no-repeat;
}

#content_container_middle {
	float:left;
	width:1114px;
	height:auto;
	background-image:url(../images/container_middle.png);
	background-repeat:repeat-y;
	text-align:left;
}

#main_content_padding {
	float:left;
	width:1002px;
	height:auto;
	padding-left:56px;
	padding-right:56px;
}

#content_container_bottom {
	float:left;
	width:1114px;
	height:31px;
	background-image:url(../images/container_bottom.png);
	background-repeat:no-repeat;
}

#header_container {
	float:left;
	width:1002px;
	height:239px;
}

#header_logo {
	float:left;
	width:256px;
	height:239px;
	background-image:url(../images/header_logo.jpg);
	background-repeat:no-repeat;
}

#header_search_container {
	float:right;
	width:746px;
	height:67px;
	margin-top:35px;
}

#search_container {
	float:right;
	width:198px;
	height:30px;
	background-image:url(../images/search_text.png);
	background-repeat:no-repeat;
	background-position:left;
}

#search_text {
	float:left;
	width:160px;
	height:25px;
	background-image:url(../images/search_text.png);
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:5px;
}

#search_button {
	float:left;
	width:33px;
	height:30px;
	background-image:url(../images/search_button.png);
	background-repeat:no-repeat;
}

input.text {
	float:left;
	color:#242424;
	background-color:#FFF;
	border:none;
	width:150px;
	font-size: 14px;
	padding:2px;
	margin-top:5px;
	margin-left:5px;
}

input.text:focus {
  outline-color: transparent;
  outline-style: none;
}

#ctrl_1_submit {
	float:right;
	font-size: 1px;
	text-align:top;
	color:transparent;
	width: 33px;
	height: 30px;
	border: none;
	outline:none;
	outline-style:none;
	background:url(../images/search_button.png) 0 0 no-repeat;
	background-repeat:no-repeat;
}

#ctrl_1_submit:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: 1px;
}


#menu_container {
	float:left;
	width:746px;
	height:46px;
}

#header_tagline {
	float:left;
	width:746px;
	height:71px;
	padding-top:20px;
	font-size:44px;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
	color:#0072b6;
	line-height:56px;
}

.orange {
	color:#ff9c00;
}

#home_b {
	display:block;
	float:left;
	width:66px;
	height:46px;
	background-image:url(../images/home_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.home_b {
	display:block;
	float:left;
	width:66px;
	height:46px;
	background-image:url(../images/home_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}


#home_b:hover {
	background-image:url(../images/home_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#automotive_b {
	display:block;
	float:left;
	width:218px;
	height:46px;
	background-image:url(../images/automotive_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.automotive_b {
	display:block;
	float:left;
	width:218px;
	height:46px;
	background-image:url(../images/automotive_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#automotive_b:hover {
	background-image:url(../images/automotive_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#solar_b {
	display:block;
	float:left;
	width:164px;
	height:46px;
	background-image:url(../images/solar_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.solar_b {
	display:block;
	float:left;
	width:164px;
	height:46px;
	background-image:url(../images/solar_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#solar_b:hover {
	background-image:url(../images/solar_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#about_b {
	display:block;
	float:left;
	width:107px;
	height:46px;
	background-image:url(../images/about_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.about_b {
	display:block;
	float:left;
	width:107px;
	height:46px;
	background-image:url(../images/about_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#about_b:hover {
	background-image:url(../images/about_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#faq_b {
	display:block;
	float:left;
	width:55px;
	height:46px;
	background-image:url(../images/faq_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.faq_b {
	display:block;
	float:left;
	width:55px;
	height:46px;
	background-image:url(../images/faq_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#faq_b:hover {
	background-image:url(../images/faq_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#contact_b {
	display:block;
	float:left;
	width:136px;
	height:46px;
	background-image:url(../images/contact_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.contact_b {
	display:block;
	float:left;
	width:136px;
	height:46px;
	background-image:url(../images/contact_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#contact_b:hover {
	background-image:url(../images/contact_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.home_b a {
	color:#0072b6;
	font-size:1px;
}

.home_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.home_b a:visited {
	color:#0072b6;
	font-size:1px;
}

.automotive_b a {
	color:#0072b6;
	font-size:1px;
}

.automotive_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.automotive_b a:visited {
	color:#0072b6;
	font-size:1px;
}

.solar_b a {
	color:#0072b6;
	font-size:1px;
}

.solar_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.solar_b a:visited {
	color:#0072b6;
	font-size:1px;
}

.about_b a {
	color:#0072b6;
	font-size:1px;
}

.about_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.about_b a:visited {
	color:#0072b6;
	font-size:1px;
}

.faq_b a {
	color:#0072b6;
	font-size:1px;
}

.faq_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.faq_b a:visited {
	color:#0072b6;
	font-size:1px;
}


.contact_b a {
	color:#0072b6;
	font-size:1px;
}

.contact_b a:hover {
	color:#0072b6;
	font-size:1px;
}

.contact_b a:visited {
	color:#0072b6;
	font-size:1px;
}


#image_conteiner {
	float:left;
	width:1002px;
	height:auto;
}

#image_container_orange {
	float:left;
	width:1002px;
	height:15px;
	background-color:#ff9c00;
	padding:0px;
	margin:0px;
	line-height:1px;
	font-size:1px;
}

#image_container_blue {
	float:left;
	width:1002px;
	height:5px;
	background-color:#054e79;
	padding:0px;
	margin:0px;
	line-height:1px;
	font-size:1px;
}

#image_container_white {
	float:left;
	width:1002px;
	height:1px;
	background-color:#FFF;
	padding:0px;
	margin:0px;
	line-height:1px;
	font-size:1px;
}

#image_container_spacer {
	float:left;
	width:1002px;
	height:40px;
	background-color:#FFF;
	padding:0px;
	margin:0px;
	line-height:1px;
	font-size:1px;
}

#image_main {
	float:left;
	width:1002px;
}

#main_content {
	float:left;
	width:1002px;
	height:auto;
}

#footer_container {
	float:left;
	width:1114px;
	height:auto;
	padding-left:21px;
	background-image:url(../images/container_middle.png);
	background-repeat:repeat-y;
}

#footer_orange {
	float:left;
	width:1072px;
	height:10px;
	background-color:#ff8400;
}

#footer_content {
	float:left;
	width:1072px;
	height:auto;
	background-color:#151515;
	text-align:left;
	padding-top:30px;
	padding-bottom:15px;
}

#footer_left {
	float:left;
	width:280px;
	height:auto;
	text-align:left;
	line-height:22px;
	margin-left:35px;
	padding:0px;
}

.bulletpoint_footer {
	float:left;
	width:15px;
	height:auto;
	font-size:16px;
	color:#FFF;
	text-align:left;
}

.footer_menu_item {
	float:left;
	width:260px;
	height:auto;
	font-size:16px;
	color:#87c2ff;
	text-transform:uppercase;
	outline-style:none;
	outline:none;
	text-decoration:none;
}

.footer_menu_item:hover {
	float:left;
	width:260px;
	height:auto;
	font-size:16px;
	color:#ff8400;
	text-transform:uppercase;
	outline-style:none;
	outline:none;
	text-decoration:none;
}

#footer_middle {
	float:left;
	width:330px;
	height:auto;
	text-align:center;
	font-size:14px;
	color:#FFF;
	text-transform:uppercase;
	line-height:18px;
}

#footer_right {
	float:right;
	width:350px;
	height:auto;
	margin-right:35px;
}

#footer_right_spacer {
	float:left;
	width:360px;
	height:18px;
}

#n1408_b {
	display:block;
	float:right;
	width:58px;
	height:30px;
	background-image:url(../images/n1408_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.n1408_b {
	display:block;
	float:right;
	width:58px;
	height:30px;
	background-image:url(../images/n1408_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#n1408_b:hover {
	background-image:url(../images/n1408_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#contact_us_stocklist_b {
	display:block;
	float:right;
	width:318px;
	height:30px;
	background-image:url(../images/contact_us_stocklist_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.contact_us_stocklist_b {
	display:block;
	float:right;
	width:318px;
	height:30px;
	background-image:url(../images/contact_us_stocklist_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#contact_us_stocklist_b:hover {
	background-image:url(../images/contact_us_stocklist_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#buy_gsl_b {
	display:block;
	float:right;
	width:208px;
	height:30px;
	background-image:url(../images/buy_gsl_1.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

.buy_gsl_b {
	display:block;
	float:right;
	width:208px;
	height:30px;
	background-image:url(../images/buy_gsl_2.png);
	background-repeat:no-repeat;
	outline:none;
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#buy_gsl_b:hover {
	background-image:url(../images/buy_gsl_2.png);
	color:#0072b6;
	font-size:1px;
	text-align:left;
}

#point_spacer {
	float:left;
	width:1072px;
	height:1px;
	background-image:url(../images/point.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-top:20px;
}

#footer_last_spacer {
	float:left;
	width:1002px;
	height:20px;
}

#footer_left_last {
	float:left;
	width:400px;
	height:auto;
	text-align:left;
	font-size:15px;
	color:#FFF;
	line-height:20px;
	margin-left:35px;
}

#footer_right_last {
	float:right;
	width:600px;
	height:auto;
	text-align:right;
	font-size:15px;
	color:#FFF;
	line-height:20px;
	margin-right:35px;
}

.footer_fresh {
	color:#87c2ff;
	outline-style:none;
	outline:none;
	text-decoration:none;
}

.footer_fresh:hover {
	color:#ff8400;
	outline-style:none;
	outline:none;
	text-decoration:none;
}

.c_link {
	text-decoration:none;
	outline:none;
	outline-style:none;
	color:#046fbf;
}

.c_link:hover {
	text-decoration:none;
	outline:none;
	outline-style:none;
	color:#1b95dd;
}
